<!doctype html>
<html lang="pt-br">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap-4.3.1-dist/css/bootstrap.css" crossorigin="anonymous">

    <title>GRID</title>
  </head>
  <body>
    <div class="container" style="background-color:gray;">
      <h1>GRID - Boostrap</h1>
    </div>
    <div class="container">
        <div class="row">
          <div class="col-sm">
            Uma de três colunas
          </div>
          <div class="col-sm">
            Uma de três colunas
          </div>
          <div class="col-sm">
            Uma de três colunas
          </div>
      </div>
      <div class="container">
          <div class="row">
            <div class="col-2">
              Uma de três colunas
            </div>
            <div class="col-8">
              Uma de três colunas
            </div>
            <div class="col-2">
              Uma de três colunas
            </div>
        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="bootstrap-4.3.1-dist/js/jquery-3.3.1.slim.min.js"></script>
    <script src="bootstrap-4.3.1-dist/js/popper.min.js"></script>
    <script src="bootstrap-4.3.1-dist/js/bootstrap.js"></script>
  </body>
</html>
